@charset "UTF-8";
/* CSS Document */

.btn, .category-button a, .product-button a, input.cat_button { display: block; text-indent: -9999px; width: 130px; height: 32px; background-repeat: no-repeat; background-position: left top }
.btn:hover, .category-button a:hover, .product-button a:hover, input.cat_button:hover { background-position: left bottom }

#product-tab-section ul {
	list-style-image: none;
	list-style: none;
}
#placeholder-imgright img {
    float:right;
}
#placeholder-imgright {
    height:290px;
    padding:25px 0 0 0;
    margin:0px;
}
#placeholder-herosub-high {
    height:179px;
    padding:0px 0 0 0;
    margin:0px;
}

div#sub-cloud div.sinner {
    background-image: url("/Images/headers/signcloud-banner-side-shade.jpg") !important;
    background-position: right top;
    background-repeat: no-repeat;
}

#print-list {
    list-style: none outside lower-latin !important;
    padding-left: 20px;
}
#print-list li {
    padding-left: 10px;
}
#product-page-main { width: 700px }
#product-tabs { height: 48px; width:882px; margin-left:0px; margin-bottom:0px; background: url(../images/catalog/tabs_bg.png) bottom repeat-x transparent }
#product-tabs li { float: left; width: 140px; height: 48px; background-image: url(../images/catalog/product_page_tab.png); background-position: top }
#product-tabs li.tabwide { float: left; width: 230px; height: 48px; background-image: url(../images/catalog/product_page_tab.png); background-position: top }
#product-tabs li.current-tab { background-position: bottom }
#product-tabs li#last-tab { background-image: url(../images/catalog/product_page_tab_last.png) }
a.tab { display:block; width: 100%; height: 32px; font-size: 16px; padding-top: 16px; text-align: center; cursor: pointer; text-shadow: 1px 1px 0px #fff }

.product-detail { background-color: #fff; margin-left:0px; margin-bottom:0px; border-color: #d9dcde; border-style: solid; border-width: 0 1px 1px; min-height: 200px; width: 815px; padding: 30px 30px 30px 35px;  overflow:auto; }
#product-details-overview { background: url(../images/people-around-computer-looking-at-signcloud.png) no-repeat scroll right bottom transparent;}
#product-details-overview img { border: 1px solid #d9dcde; margin: 0 15px 15px 0; float: left }
#product-details-overview .videolink img { float:left; border: 0; margin: 0; padding-right: 5px; }
#product-details-overview .mediastrip ul { list-style-type: none; height:72px; margin: 15px 0 30px 0; clear:both;}
#product-details-overview .mediastrip ul li { float: left; list-style: none; margin-right: 8px;} 
#product-details-overview .mediastrip ul img { border: none; margin: 0; }
#product-details-overview .mediastrip ul p { font-size: 10px; text-align: center; }

#product-details-companies { background: url(../images/signsenseplus-companies-screenshot.jpg) no-repeat scroll right bottom transparent;}
#product-details-companies img { border: 1px solid #d9dcde; margin: 0 15px 15px 0; float: left }
#product-details-companies .videolink img { float:left; border: 0; margin: 0; padding-right: 5px; }
#product-details-companies .mediastrip ul { list-style-type: none; height:72px; margin: 15px 0 30px 0; clear:both;}
#product-details-companies .mediastrip ul li { float: left; list-style: none; margin-right: 8px;} 
#product-details-companies .mediastrip ul img { border: none; margin: 0; }
#product-details-companies .mediastrip ul p { font-size: 10px; text-align: center; }

#product-details-projects { background: url(../images/signsenseplus-projects-screenshot.jpg) no-repeat scroll right bottom transparent;}
#product-details-projects img { border: 1px solid #d9dcde; margin: 0 15px 15px 0; float: left }
#product-details-projects .videolink img { float:left; border: 0; margin: 0; padding-right: 5px; }
#product-details-projects .mediastrip ul { list-style-type: none; height:72px; margin: 15px 0 30px 0; clear:both;}
#product-details-projects .mediastrip ul li { float: left; list-style: none; margin-right: 8px;} 
#product-details-projects .mediastrip ul img { border: none; margin: 0; }
#product-details-projects .mediastrip ul p { font-size: 10px; text-align: center; }

#product-details-resources { background: url(../images/signsenseplus-resources-screenshot.jpg) no-repeat scroll right bottom transparent;}
#product-details-resources img { border: 1px solid #d9dcde; margin: 0 15px 15px 0; float: left }
#product-details-resources .videolink img { float:left; border: 0; margin: 0; padding-right: 5px; }
#product-details-resources .mediastrip ul { list-style-type: none; height:72px; margin: 15px 0 30px 0; clear:both;}
#product-details-resources .mediastrip ul li { float: left; list-style: none; margin-right: 8px;} 
#product-details-resources .mediastrip ul img { border: none; margin: 0; }
#product-details-resources .mediastrip ul p { font-size: 10px; text-align: center; }

.product-detail-overview-pricing { border: solid #D9DCDE thin ; padding: 15px; background-color: #F4F4F4}
.product-detail object { margin: 0 auto; display: block }
#product-details-companies, #product-details-applications, #product-details-print, #product-details-brochure, #product-details-projects, #product-details-resources  { display: none }
#product-details-overview img { border: 1px solid #d9dcde; margin: 0 15px 15px 0; float: left }
#product-details-overview .videolink img { float:left; border: 0; margin: 0; padding-right: 5px; }
#product-details-companies li div, #product-details-companies li div { display: none; margin: 10px 0; overflow: auto }
#product-details-companies li.open div, #product-details-companies li.open div { display: block }
#product-details-companies h4, #product-details-companies h4 { height: 28px; font-size: 16px; font-weight: normal; color: #333333; padding: 12px 0 2px 20px; background-image: url(../images/catalog/features_heading.png); background-position: 100% 0; cursor: pointer; clear:left }
#product-details-projects li div, #product-details-projects li div { display: none; margin: 10px 0; overflow: auto }
#product-details-projects li.open div, #product-details-projects li.open div { display: block }
#product-details-projects h4, #product-details-projects h4 { height: 28px; font-size: 16px; font-weight: normal; color: #333333; padding: 12px 0 2px 20px; background-image: url(../images/catalog/features_heading.png); background-position: 100% 0; cursor: pointer; clear:left }
#product-details-resources li div, #product-details-resources li div { display: none; margin: 10px 0; overflow: auto }
#product-details-resources li.open div, #product-details-resources li.open div { display: block }
#product-details-resources h4, #product-details-resources h4 { height: 28px; font-size: 16px; font-weight: normal; color: #333333; padding: 12px 0 2px 20px; background-image: url(../images/catalog/features_heading.png); background-position: 100% 0; cursor: pointer; clear:left }

#product-tabs-rightbox { float:right; margin-left:15px; width:210px }

#product-details-brochure img { float: left; margin: 0 20px 20px 0; border:none }
#product-details-brochure h5 { font-weight: normal; color:#3367A1; font-size: 15px; margin: 20px 0 20px 10px }
#product-details-brochure h4 { color: #3367A1; font-weight: normal; font-size: 24px; clear: left; border-top: solid 1px #d9dcde; padding-top: 28px; margin-bottom: 20px }
a.dl-pdf { background-image: url(../images/buttons/btn_dl_pdf.png); width: 184px; height: 32px; margin: 0 0 10px 10px }
a.get-adobe { background-image: url(../images/buttons/btn_get_adobe.png); width: 184px; height: 35px; margin: 0 0 10px 10px }
#product-details-brochure input.cat_button, #special-feature input.cat_button { background-image: url(../images/buttons/kim-submit-btn.png); margin-bottom: 20px; cursor: pointer; border: 0; background-color: transparent }
.product-application { width: 660px; min-height: 145px; background: url(../images/catalog/application_box.png) top no-repeat; border-bottom: solid 1px #d9dcde; margin-bottom: 20px; font-size: 14px }
.product-application img { float: left; margin-top: 20px }
.product-application h4, .product-application p, .product-application a { margin-left: 136px }
.product-application h4 { padding: 10px 0 5px; font-size: 24px; font-weight: normal; color: #3975BA }
.product-application .btn { background-image: url(../images/buttons/btn_read_more.png) }

#product-details-print h5 {
    font-size: 1.4em;
    font-weight: normal;
    margin-bottom: 0.4em;
    color: #444;
}

h3#related-products-individual { background: url(../images/content_heading_divider.png) top left no-repeat; width: 700px; padding-top: 18px; margin: 20px 0; font-size: 20px }

/* $Solutions Page */

#solutions-list { width: 980px; margin: 40px auto; padding-left: 20px }

.solution-box { float: left; margin: 0 20px 20px 0; width: 460px; min-height: 104px; padding: 20px 0 0; background: url(../images/catalog/solutions_list_box.png) top left no-repeat #fff; font-size: 14px }
.solution-box img { margin: 10px 30px 0 20px; float: right }
.solution-box h4 { font-size: 24px; font-weight: normal; color: #3975BA; margin: 0 0 10px 20px }
.solution-box p { margin-left: 20px }
.solution-box .btn { background-image: url(../images/buttons/btn_view_products_sm.png); margin-left: 20px }
.solution-box-bottom { width: 460px; height: 2px; margin-top: 18px; background-image: url(../images/catalog/solutions_list_box_bottom.png); font-size: 0 }

#sol-filters {  height: 30px; width: 100% }
#sol-filters li { float: left; margin-left: 8px }
#sol-filters .sort-link { border-right: 1px solid #42535e; padding-right: 8px }
#sol-filters li a.sort-3d { border-right: none }
#sol-filters .current-filter { color: #ffa913 }

/* $Solution Detail Page */   

#solution-description { font-size: 15px; width: 700px }
#solution-description img { float: left; padding:0 15px 10px 0 }
#solution-product-list { width: 700px }

#solutions-sidenav li { margin-bottom: 10px; background: url(../images/icons/solution_sidenav_icon.png) top left no-repeat; padding-left: 20px }

/* $Company Page */

#feature-heading-container { background: url(../images/slider/slider_bg.png) no-repeat center -50px transparent; height: 363px; width: 100%; margin: 0 auto; border-bottom: solid 1px #fff; border-top: solid 1px #fff }
#feature-heading h2 { margin-bottom: 26px }
#feature-heading p { color: #fff; font-size: 16px; line-height: 1.6em; text-shadow: 2px 2px 4px #252e33 }

#Company #feature-heading { width: 460px; margin: 0 auto; padding: 50px 500px 0 20px; background: url(../images/company_feature.jpg) top right no-repeat; height: 363px } 
#Company #feature-heading .btn { width: 150px; height: 32px; background-image: url(../images/buttons/btn_aboutus.png); margin-top:38px }

#Company #main-content { background: url(../images/main_content_feature_bg.png) repeat-x left top transparent }

.features-list p img {
    float:left;
    height:auto;
    margin-right:15px;
    max-width:300px;
}
  

/* $Tables */

.page-body table { margin-top:20px }
.page-body table, #product-details-overview table, #product-details-companies table, #product-details-print table, #product-details-resources table, #product-details-projects table, { width: 100% }
.page-body table tr th, #product-details-overview table tr th, #product-details-companies table tr th, #product-details-print table tr th, #product-details-projects table tr th, #product-details-resources table tr th { color: #333333; font-size: 16px; font-weight: normal; text-align: left; padding: 10px 5px }
.page-body table tr th { border-bottom: 1px solid #fff; }
#product-details-overview table tr th, #product-details-companies table tr th, #product-details-print table tr th, #product-details-projects table tr th, #product-details-resources table tr th { background-color:#F4F4F4 }
td.tableheading { color: #333333 }
.page-body table td, #product-details-overview table td, #product-details-companies table td, #product-details-print table td, #product-details-projects table td, #product-details-resources table td, { border-bottom: 1px solid #d9dcde; padding: 4px 5px; text-align:left; vertical-align: top; line-height: 1.3em }

/* $Forms */

span.req { color:#ffa913; font-size:16px; }

.cat_textbox { height: 25px; border: solid 1px #d9dcde; background-color: #fff; font-size: 14px; font-family: arial, sans-serif; color: #42535E; padding: 0 5px; margin-top: 3px }
.cat_listbox { border: solid 1px #d9dcde; background-color: #fff; font-size: 14px; font-family: arial, sans-serif; color: #42535E; padding: 5px; margin-top: 3px }
table.form label, .webform label { font-size: 12px; color:#666666; }
form#contact-form table.webform input#WorkState, form#contact-form table.webform input#WorkZip { width:90px }
form#contact-form { width:450px }
form#contact-form table.webform { width:450px }
#contact-form h4 { background:url(../images/form_heading_bg.png) top left no-repeat; font-size:20px; font-weight:normal; color:#3975BA; padding-top:15px; margin-top:15px; height:40px }
#contact-form .form-rollover { margin-top:20px }
td.label-right { text-align:right; vertical-align:top; white-space:nowrap }
td.label-inside label { padding-left:10px }

.form-columns { float:left; }
.form-columns .item { width:315px }

.captchaimg { margin-right: 5px; float: left }


/* $Accessibility Content */

#page_navigation {position:absolute; top:-9999px }
h1 a {text-indent: -9999px; display: block }

.page-body ul, #product-details-overview ul, #product-details-companies ul, #product-details-projects ul, #product-details-resources ul, #product-details-applications ul, #product-details-companies ul, #product-details-print ul, .features-list li div ul, #special-feature ul {
     line-height: 1.7em;
     list-style: disc outside url("../images/cssimg/bullet.png");
     margin-left: 15px;
}

.page-body ul ul, #product-details-overview ul ul, .features-list li div ul ul {
     list-style: disc outside url("../images/cssimg/bullet-sub.png");
     margin: 6px 0pt 6px 18px;
}

#product-details-print .features-list {
     line-height: 0;
     list-style: none outside none;
     margin: 0pt;
}


.faqs-sec {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #7B8B98;
    border-color: #8B9BA7 #8B9BA7 -moz-use-text-color;
    border-style: solid solid none;
    border-width: 1px 1px medium;
    padding: 40px 40px 40px 60px;
    position: relative;
}

#product-descriptions {
    background: none repeat-y scroll 0 0 transparent;
    border: medium none;
    padding: 0px;
    text-shadow: 1px 1px 0 white;
}

#hide-btn {
    display: none;
}

a.button {
    background: url("/images/buttons.png") no-repeat scroll 0 0 transparent;
    border: medium none !important;
    float: right;
    height: 36px;
    overflow: hidden;
    text-indent: -9999px;
    width: 55px;
}
a.button.expand:hover {
    background-color: transparent;
    background-position: 0 -38px;
}
a.button.collapse {
    background-position: 0 -76px;
}
a.button.collapse:hover {
    background-color: transparent;
    background-position: 0 0;
}
dt {
    border-bottom: none;
    color: #444444;
    cursor: pointer;
    font-size: 12px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-bottom: 0px;
    position: relative;
}
dt:hover {
    color: #3E5FA7;
}
dt .icon {
    background: url("/images/cssimg/bullets1.png") no-repeat scroll 0 0 transparent;
    height: 12px;
    left: 20px;
    position: absolute;
    top: 3px;
    width: 170px;
}
dt .icon:hover  {
    background: url("/images/cssimg/bullets1-over.png") no-repeat scroll 0 0 transparent;
}
dt.opened .icon{
    background: url("/images/cssimg/bullets1.png") no-repeat scroll 0 0 transparent;
    background-position: left bottom;
}

dt.opened .icon:hover  {
    background: url("/images/cssimg/bullets1-over.png") no-repeat scroll 0 0 transparent;
    background-position: left bottom;
}
dd {
    color: #666666;
    display: none;
    font-size: 12px;
    padding: 10px 0px 0 0px;
    margin: 5px 15px 15px 20px;
    border-bottom: none;
}




.saleBadgeContainer {
    position: relative;
}
.saleBadgeContainer .saleBadge {
    background: url("/images/sale-ribbon-b.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 81px;
    left: 0;
    position: absolute;
    text-indent: -9999px;
    top: 0;
    width: 81px;
    z-index: 4;
}
.saleBadgeContainer .on-sale-1 {
    display: block;
}
.saleBadgeContainer .on-sale-0 {
    display: none !important;
}
a.btn {
    border-radius: 4px 4px 4px 4px;
    color: #F4F4F4;
    display: inline-block;
    font: 12px 'Amaranth',sans-serif;
    padding: 0;
    position: relative;
    text-decoration: none;
    text-shadow: 0 1px 0 #022738;
    z-index: 95;
}
.downloads {
    float: left;
    width: 220px;
}
a.btn:after {
    border-radius: 4px 4px 4px 4px;
    content: " ";
    display: block;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 95;
}
a.btn:hover {
    color: #FFFFFF;
    z-index: 95;
}
.VolumePricing br {
    display: none;
}
.VolumePricing {
    color: #333333;
    float: right;
    font-size: 11px;
    height: 27px;
    margin-right: 30px;
    margin-top: 2px;
    padding-left: 10px;
    padding-top: 3px;
    width: 160px;
}
.VolumePricing .productVolumePricing {
    color: #666666;
    display: block;
    float: left;
    min-height: 25px;
    width: 320px;
    margin-top: -10px;
}
.VolumePricing .productVolumePricing .units {
    display: block;
    float: left;
    margin-right: 5px;
    min-height: 25px;
}
.VolumePricing .productVolumePricing .price {
    display: block;
    float: left;
    font-weight: bold;
    margin-right: 7px;
    min-height: 25px;
    width: 30px;
}

#sml-p-tag table.productTable td {
    float: left;
    padding: 3px;
    width: 210px;
}